Bug 67464 - Update port: Poseidon for UML
Update port: Poseidon for UML
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Any Any
: Normal Affects Only Me
Assigned To: Mark Linimon
Depends on:
  Show dependency treegraph
Reported: 2004-06-01 22:40 UTC by tux
Modified: 2004-06-23 06:00 UTC (History)
0 users

See Also:

file.diff (93.58 KB, patch)
2004-06-01 22:40 UTC, tux
no flags Details | Diff
poseidon.patch (9.52 KB, patch)
2004-06-11 12:16 UTC, tux
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description tux 2004-06-01 22:40:21 UTC
Update from version 2.2.1 to version 2.4.0 which is the current release.
Comment 1 Mark Linimon freebsd_committer 2004-06-02 03:47:45 UTC
Responsible Changed
From-To: freebsd-ports-bugs->linimon

Comment 2 Mark Linimon freebsd_committer 2004-06-08 08:31:01 UTC
State Changed
From-To: open->feedback

Apparently the website has already updated to 2.4.1.  Can 
the submitter please check this new distfile and then follow 
up to this PR with a patch reflecting this?  (It can be an 
incremental patch on top of the existing one, if you like.)
Comment 3 tux 2004-06-11 12:16:49 UTC
So here's the incremental patch to 2.4.1.
I hope you like it :)
Comment 4 Mark Linimon freebsd_committer 2004-06-23 05:59:44 UTC
State Changed
From-To: feedback->closed

Committed, thanks.  Sorry for the delay, I have been swamped.